Wiki
 

How to Update Your Copy of PHP LSAPI

PHP LSAPI is included in PHP packages 5.3 and up. PHP will automatically be configured for use with LSAPI when you compile PHP using LiteSpeed Web Server's Build PHP utility (WebAdmin console > Actions > Compile PHP). If a new version of PHP LSAPI comes out, simply recompile PHP and the new version will be installed.

 
litespeed_wiki/php_lsapi/update.txt · Last modified: 2013/09/24 14:40 by Michael